• moderiert von:
  • Arktur3.4Admin,
  • Arktur3.5Admin,
  • Arktur4Admin
Zum aktuellsten Beitrag
Arktur 4.0 Domäneneinbindung mit w2ksp4
  • verfasst: 09.09.2008, 12:01
     
    Forenrang:
    Gerade reingetrudelt Gerade reingetrudelt
    registriert:
     September 2008
    Status:
    offline
    letzter Besuch:
    09.09.08
    Beiträge:
    2
    Moin,

    ich hab da mal ein Problem. Ich hab Arktur 4.0 rc 5 gem. Anleitung installiert und bin nun soweit die Clients einzubinden. Mein erster Client heißt "PC01". Diesen hab ich als Computer-Konto in Arktur eingetragen und wollte ihn jetzt in die Domäne "SCHULE" einbinden. Jedesmal wenn ich das versuche kommt folgende Fehlermeldung:

    ----
    der computer konnte der Domäne nicht hinzugefügt werden, da der folgende fehler aufgetreten ist: Die prozeduranzahl liegt außerhalb des erlaubten bereichs
    ----

    ich hab schon alles mögliche gegoogelt von registry-einträgen-bearbeiten bis hin zu "smbpasswd"-datei-verändern. Gemäß den ganzen Anleitungen hat alles nicht funktioniert. Jetzt brauch ich eindeutig Hilfe.
  • verfasst: 09.09.2008, 12:32
     
    Forenrang:
    Profi Profi
    registriert:
     April 2008
    Status:
    offline
    letzter Besuch:
    23.10.09
    Beiträge:
    17
    Wenn Du noch beim Einrichten bist: schmeiss Arktur 4 weg und nimm Arktur 5. Arktur 4 wird seit fast 2 Jahren nicht mehr gepflegt, bei 4.0rc5 sind einige Fehler hinzugekommen, die bei den Vorgängern noch nicht enthalten waren.

    http://arktur.shuttle.de/about/versionen.shtml
    http://arktur.shuttle.de/CD/5.0/iso/

    Bei weiteren Problemen solltest Du eher die Mailingliste "schan-user" abonnieren und benutzen; da lesen mehr Arktur-Benutzer mit.
  • verfasst: 09.09.2008, 13:09
     
    Forenrang:
    Gerade reingetrudelt Gerade reingetrudelt
    registriert:
     September 2008
    Status:
    offline
    letzter Besuch:
    09.09.08
    Beiträge:
    2
    hmm ok aber arktur 5 ist doch noch in der entwicklungsphase oder nicht? soll ich da nicht lieber auf 3.6 zurückgreifen? über die version hört man ja nur gutes... bin grad leicht verzweifelt :)
  • verfasst: 09.09.2008, 13:29
     
    Forenrang:
    Profi Profi
    registriert:
     April 2008
    Status:
    offline
    letzter Besuch:
    23.10.09
    Beiträge:
    17
    Derzeit ist Arktur 5.0 genauso stabil wie 3.6 - kann sich ab und zu ändern.
    5.0 ist leichter updatebar; 3.6 beruht auf Slackware 11.0 mit etwas älterer glibc, neue Pakete könnten mit den älteren Libraries etwas eher Probleme haben.

 Suchen:


 Umfrage

(Nur für angemeldete Benutzer)

Was wird hier am meisten vermisst?

[ Ergebnis | Umfragen ]

Stimmen: 621
Kommentare: 0

 Zitate

Der einzige Unterschied beim Benutzen eines Wächterprogramms ist, dass Du vor dem Absturz dreimal OK anklicken darfst.

-- anonymous